1. IMPORTANT : Nouvelles mesures de sécurité - 2. Règles pour obtenir de l'aide dans les forums de support - 3. Restrictions des droits pour le groupe "Support suspendu"

Il est obligatoire de respecter les Règles de MyBB.fr : Version abrégée ou Version complète pour obtenir du support sur nos forums.

Les membres ayant un site/forum contrevenant aux règles de MyBB.support seront placés dans le groupe "Support suspendu" et ne bénéficieront plus du support du staff. Nous recommandons aux autres membres d'agir de même. Il ne s'agit pas d'un bannissement, le membre retrouvera son statut "normal" dès que sa situation sera conforme aux règles.

Nouveau : un Wiki en français : plus de détails.
Avant de soumettre votre problème, consultez-le, ainsi que la FAQ, sans oublier le moteur de recherche interne.


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
MyBB 1.6.17 Tous les packs fr [31-05-2015]
Tags » mybb, 1617, packs, 61-05-2015
31-05-2015, 18:12, (This post was last modified: 12-09-2015, 12:11 by spyto.)
#1
MyBB 1.6.17 Tous les packs fr [31-05-2015]
Une sauvegarde de la base et des fichiers pour se réserver une porte de sortie en cas d'erreur ou de fausse manip est toujours fortement recommandée.


MyBB 1.6.17 – Mise à jour de sécurité

MyBB 1.6.17 est disponible sur le site web MyBB (NDLR : et ci-dessous en version bilingue !)
Il s'agit d'une mise à jour de sécurité qui corrige 2 vulnérabilités à risque moyen et 5 vulnérabilités à risque faible.

Notez que MyBB 1.6 arrive en fin de ie et aucun support ne sera fourni à compter du 1erSeptembre 2015 (voir  EOL announcement).

Qu'y a-t-il d'ajouté/changé dans cette version ?
  • Les vulnérabilités sont :
    • Risque moyen : La réinitialisation du mot de passe pourrait être contournée dans member.php - signalé solati.sadegh
    • Risque moyen : L'email de l'expéditeur peut être usurpé lors de l'envoi d'un email à un utilisateur dans member.php - signalé par onlinedevelopers
    • Risque moyen : Permissions nons vérifiées lord de la recherche d'un message avec un ancien sid dans search.php - signalé par pedder55655
    • Risque moyen : Vulnérabilité XSS dans la fonction édition rapide de xmlhttp.php - signalé par TiberiusG
    • Risque faible : Vulnérabilité CSRF dans l'annulation d'un courriel collectif  – signalé par Destroy666
    • Risque faible : Gestionnaire de cache utilisant var_export sans vérification d'encodage – signalé par chtg
    • Risque faible : gestionnaire de cache utilisant var_export sans test d'encodage – signalé par chtg
Consultez les modifications 1.6.17 sur le site Docs pour plus d'information à propos des changements sur cette version.

Vous ne devez pas exécuter le script de mise à jour pour cette version.
Il n'y a aucun changement de schéma de la base de données

Mise à jour depuis 1.6.16 et autres versions

Avant d'effectuer toute mise à jour, n'oubliez pas de sauvegarder les fichiers de votre forum et la base de données et de les stocker en un lieu sécurisé. Si vous avez modifié des fichiers de base, y compris les fichiers de langues, assurez-vous de faire un journal de ces modifications afin de pouvoir les reporter à nouveau (si nécessaire) une fois que la mise à niveau est terminée.

Pour mettre à jour, suivez le processus de mise à niveau. Le script d'upgrade est nécessaire. Il y 12 changements dans les fichiers de langue, 9 templates ont été modifiés ou ajoutés.

Si vous utilisez MyBB 1.6.16 version complète (téléchargée ici) :
Si vous utilisez MyBB 1.6.15 ou inférieur
Le pack de lange est inchangé.

[Image: spyto.png]
~~ AUCUNE AIDE Par MP, MAIL OU MSN !!!~~




Users browsing this thread: 1 Guest(s)

Contact Us | MyBB.support | Return to Top | Return to Content | Lite (Archive) Mode | RSS Syndication
 Translation utility provided by Regentronique